package com.thebrokenrail.gestus.util;

import com.thebrokenrail.gestus.entity.FakePlayerEntity;
import net.minecraft.util.math.Vec3d;

public interface ServerPlayerEntityExtension {
    FakePlayerEntity getShadow();
    Vec3d getLastPos();
}
